eM Client 8.2

eM Client 8.2 et Synchro Google

A l’attention des utilisateurs d’eM Client :

A partir du 15 juin 2021, Google supprimera progressivement l’API Google Contacts et la remplacera par l’API People, qui n’est pas prise en charge par les anciennes versions d’eM Client.

Si vous utilisez encore une ancienne version vous devrez passer à eM Client 8.2 pour continuer à synchroniser vos contacts google.

De plus, l’API du traducteur v.2 présente dans les anciennes versions d’eM Client n’est plus prise en charge depuis le 24 mai 2021. Pour continuer à utiliser la fonctionnalité de traduction instantanée des e-mails, vous devez également faire la mise à jour.

Vous n’êtes pas à jour ?
Contactez-nous pour obtenir l’upgrade, qui est à moindre coût qu’une version complète.
Vous pouvez également opter pour les mises à jour à vie.

Pour vérifier votre version d’eM Client :
cliquez sur « Menu  >  Aide  >  A propos »

Retour haut de page